Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Update README section about wicked_pdf

Version `0.8.0` of `wicked_pdf` has been released, so there's no need to reference the `master` branch anymore.
  • Loading branch information...
commit cb06125ec002c0f41c60100cdcd67555c02a108c 1 parent eb0e88c
@asymmetric asymmetric authored
Showing with 2 additions and 2 deletions.
  1. +2 −2 README.md
View
4 README.md
@@ -60,10 +60,10 @@ Fully compatible.
### [wicked_pdf](https://github.com/mileszs/wicked_pdf)
-Fully compatible. However, you will need to use the latest code on the `wicked_pdf` master branch until a version newer than `0.7.9` is released. Add the following line to your `Gemfile`:
+Fully compatible starting from version `0.8.0`.
```ruby
-gem 'wicked_pdf', :github => "mileszs/wicked_pdf"
+gem 'wicked_pdf', '>= 0.8.0'
```
<hr/>
Please sign in to comment.
Something went wrong with that request. Please try again.